{% include 'patterns/organisms/layout/navbar.html' %}
{% include 'patterns/molecules/header/simple_header.html' with simple_header_title='Kontakty' %}

<main role="main">
  <section class="grid-container no-max mb-4 xl:mb-20">
    <div class="grid-content-with-right-side flex flex-wrap">
      <div class="w-full max-w-xl mb-10 xl:mb-20">
        <h2 class="head-4xl mb-5">
          {{ contact_title }}
        </h2>
        <div class="flex flex-wrap justify-between">
          <div class="leading-5 w-5/6 sm:w-6/12">
            <span class="font-bold">{{ contact_label_1 }}</span><br/>
            {% for content in contact_content_1 %}
              {{ content.text }}<br/>
            {% endfor %}
            <br/>
            <span class="font-bold">{{ contact_label_2 }}</span><br/>
            {% for content in contact_content_2 %}
              {{ content.text }}<br/>
            {% endfor %}
            <br/>
            <span class="font-bold">{{ contact_label_3 }}</span><br>
            {% for content in contact_content_3 %}
              <a href="{{ content.url }}" class="text-turquoise-500 underline">
                {{ content.text }}
              </a><br>
            {% endfor %}
            <br>
            <span class="font-bold">{{ contact_label_4 }}</span><br>
            {% for content in contact_content_4 %}
              <a href="{{ content.url }}" class="text-turquoise-500 underline">
                {{ content.text }}
              </a><br>
            {% endfor %}
            <br>
          </div>
          <div class="leading-5 w-5/6 sm:w-5/12">
            <span class="font-bold">{{ contact_label_5 }}</span><br/>
            {% for content in contact_content_5 %}
              {{ content.text }}
              <br/>
            {% endfor %}
            <br/>
            <span class="font-bold">{{ contact_label_6 }}</span><br/>
            {% for content in contact_content_6 %}
              {{ content.text }}
              <br/>
            {% endfor %}
            <br/>
            <span class="font-bold">{{ contact_label_7 }}</span><br>
            {% for content in contact_content_7 %}
              <a href="mailto:info@pirati.cz{{ content.url }}" class="text-turquoise-500 underline">
                {{ content.text }}
              </a>
              <br>
            {% endfor %}
            <br>
            <span class="font-bold">{{ contact_label_8 }}</span><br>
            {% for content in contact_content_8 %}
              {{ content.text }}<br>
            {% endfor %}
            <a href="" class="text-turquoise-500 underline">
              {{ contact_link_8 }}
            </a><br>
          </div>
        </div>
      </div>
      <div class="w-full max-w-2xl">
        <h2 class="head-4xl mb-5">
          {{ contact_label_9 }}
        </h2>

        <div class="__js-root w-full flex max-w-2xl items-center">
          <ui-region-map class="w-full"></ui-region-map>
        </div>
      </div>
    </div>
  </section>
  <div class="grid-container">
    <section class="grid-content-with-right-side mb-4 xl:mb-20">
      <h2 class="head-4xl mb-5">
        {{ contact_label_9 }}
      </h2>
      <div class="flex flex-wrap gap-4 justify-center md:justify-start">
        {% include 'patterns/molecules/contact/contact_box.html' %}
        {% include 'patterns/molecules/contact/contact_box.html' %}
        {% include 'patterns/molecules/contact/contact_box.html' %}
      </div>
    </section>
  </div>
  <div class="grid-container no-max">
    <section class="grid-content mb-4 xl:mb-20">
      <h2 class="head-4xl mb-5 xl:mb-8">
        {{ contact_label_10 }}
      </h2>
      <div class="flex flex-wrap gap-4 xl:gap-16">
        {% include 'patterns/molecules/contact/contact_person_box.html' %}
        {% include 'patterns/molecules/contact/contact_person_box.html' %}
        {% include 'patterns/molecules/contact/contact_person_box.html' %}
      </div>
    </section>
  </div>
</main>

{% include 'patterns/organisms/main_section/newsletter_section.html' %}
{% include 'patterns/organisms/layout/footer.html' %}
